package com.fjs.scenic.entity.scenic;

public class ScenicDescription {
    private Integer scenicId;

    private String description;

    public ScenicDescription(Integer scenicId, String description) {
        this.scenicId = scenicId;
        this.description = description;
    }

    public ScenicDescription() {
        super();
    }

    public Integer getScenicId() {
        return scenicId;
    }

    public void setScenicId(Integer scenicId) {
        this.scenicId = scenicId;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description == null ? null : description.trim();
    }
}